name = ccl_deep_ocean_and_underground
description = adds deep oceans and underground corresponding to each loaded overworld biome
depends = mcl_biomes, ccl_biomes_mesa, ccl_iceplainsspikes, ccl_extremehills, ccl_biomes_mushroomisland

